h1{
text-align: center; 
font-family: Arial Black; 
font-weight: bold; font-size: 30px; 
background: #0BEF0B; 
-webkit-background-clip: text; 
-moz-background-clip: text; 
background-clip: text; 
color: transparent; 
text-shadow: 0px 3px 3px rgba(255,255,255,0.4),0px -1px 1px rgba(0,0,0,0.3);
}

h4{
text-align: left; 
font-family: Arial; 
font-size: 20px; 
COLOR: #1278BF; 
text-shadow: 0px 0px 9px #508AD3;
}